@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0px}
body{font-size:12px; font-family:"微软雅黑";color:#000; min-width:1200px;}
img{border: 0;}
li{ list-style:none;}
.fl{float:left; margin-right:22px}
.fr{float:right}
.cl{clear:both;}
a{ text-decoration: none; }
a:hover{ text-decoration:underline; }
cite{ font-style:normal; float:right; font-size:14px}
cite a{ color:#000}
p{ text-indent:2em}

/***************通用部分***************/
.wrap1{background: url("tp-2.png") no-repeat top;margin:0 auto;margin-bottom: 25px}
.page1{width: 1200px;height: 308px;margin:0 auto}

.min_nav{ height:48px;  margin-bottom:20px}
.min_nav a{ display:block; float:left; width:150px; text-align:center; line-height:48px; font-size:26px; color:#fff;margin-top: 248px; text-decoration: none; }
.min_nav a:hover{ background:url("asda-5.png")no-repeat bottom; }

.page{ width:1200px; margin:0 auto}
.box1{margin-top: 25px;margin-bottom: 20px}
.left1 img{width: 776px;height: 515px}
.left1{float: left}
.right1{float: right; height:515px ;width:400px ;border:1px #d4d5d9 solid}
.top1{line-height: 36px;padding-left: 18px; height:42px}
.top1 h2{font-size: 24px;color: #1b2e4e;float: left;border-top:5px #395ea4 solid}
.top1 cite{float: right; padding-top:8px}
.top1 cite a{ display:block; width:30px; height:30px; background:url(tp-6.png) no-repeat center center}
.mid1{padding: 12px 18px 0 18px }
.mid1 h2{font-size: 18px;line-height: 38px;height: 38px;overflow: hidden;text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;}
.mid1 a{color: #4f4f4f}
.mid1 p{font-size: 16px;line-height: 24px;color: #626262;height: 70px;overflow: hidden;text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;}
.bot1 img{margin: 30px 0px 0 20px}
.box2{margin-top: 20px}
.left2{float: left}
.top2{width: 776px; border:1px #d4d5d9 solid;margin-bottom: 22px}
.min_feed{padding: 20px 28px 30px 20px}
.min_feed img{float: left;margin-right: 20px; width:160px; height:80px}
.min_feed h2{font-size: 20px;height: 34px;overflow: hidden;line-height: 34px;text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;}
.min_feed p{font-size: 15px;line-height: 26px;height: 50px;overflow: hidden;text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;}
.min_feed a{color: #4f4f4f}
.right2{float: right}
.top3{width: 400px; border:1px #d4d5d9 solid;margin-bottom: 20px}
.top3 ul{padding-bottom: 16px; padding-left:20px}
.top3 li{font-size: 16px;line-height: 40px;height: 40.7px;overflow: hidden; padding-left:15px;
  white-space: nowrap; 
  overflow: hidden;
  text-overflow:ellipsis; background:url(tp-22.png) no-repeat left 18px}
.top3 li a{color: #5d5d5d}
.mmm{margin-top: 32px}
.box3 li{float: left ;display: block;font-size: 18px;margin-right: 18px; line-height:44px; background:url(tp2-3.png) no-repeat left 13px; padding-left:20px;}
.box3{padding-left: 34px; border:1px #d4d5d9 solid;margin-bottom: 70px}
.box3 li a{color: #555555;}

.related_news_button{ background:url("tp-62.png"); width:126px; height:126px; display:block; margin:12px}
.related_news_button:hover{ background-position:0px 0px}
.to_top_button{ height:22px; line-height:22px; width:153px;display:block; color:#000;text-align: center}
.to_top_button h3{ color:#3e3e3e;font-size: 18px;line-height: 26px;padding-right: 4px}
.to_top_button p{color: #2b64b3;font-size: 16px;line-height: 25px;text-indent:0em;text-align: center}
.to_top_button:hover{ }
.to_top_button a{color: #363636;font-size: 16px;margin-left: 4px}
.xf{width: 152px;height: 263px;border:1px #d4d5d9 solid;border-radius:1em}



.to_top{ position: fixed; bottom:270px; left:50%; margin-left:690px; _position: absolute; _bottom: auto; 
_clear: both; _top:expression(eval(document.compatMode && 
document.compatMode=='CSS1Compat') ? 
documentElement.scrollTop 
+(documentElement.clientHeight-this.clientHeight) - 1 
: document.body.scrollTop 
+(document.body.clientHeight-this.clientHeight) - 1);
}





.yx-rotaion{ width:776px; float:left}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:46px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:26px;font-family:microsoft yahei;z-index:2;bottom:5px;left:20px;line-height:40px;height: 40px;overflow: hidden;text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url("ico.png")no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.yx-rotaion .f-small-text{ position: relative;bottom: 40px;left:20px;color: #484545;z-index: 32223;font-size: 16px;line-height: 20px;width: 550px;height: 20px;overflow: hidden;text-indent:0em;;text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.yx-rotaion .f-small-text a{color:#484545 }


.duilian_l a,.duilian_r a{ display:block}
.duilian_l{ position: fixed; left:5px; bottom:170px;  width:60px; text-align:right; cursor:pointer; z-index:99999}
.duilian_r{ position: fixed; right:164px; bottom:170px; width:60px; text-align:right; cursor:pointer; z-index:99999}
.duilian_l img{height: 385px}
.duilian_r img{;height: 385px}








